Subject: Re: Invitation for Interview - Blog Writer
From: Shaurya Bedi <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2020 20:13:56 +0530

Hello,
I got your email regarding the interview and I am interested. I live in
Gurgaon at present, so telephonic interview would be fine for me. You can
call me any time, any day, as it suits you. Else, tomorrow, i.e. 19th
February, Tuesday, suits me fine too.

Thank you for the opportunity. Hoping to hear from you soon.

On Tue, 18 Feb, 2020, 2:58 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>
> Hello,
>
> Thank you for applying for the job of Blog Writer with LiveSalesman. We
> are a leading Multilingual Contact Centre.
>
> We are looking for someone to write blogs for our website livesalesman.com.
> We expect the content to creative and very original. Please visit our blog
> to get an idea of the
> content we expect and to understand more about the services we offer.
>
> We are open to hiring both on full time/part time or freelance basis.
>
> We would like to invite you for the interview in order to understand your
> candidature better. If you are not located in Delhi, we can arrange for a
> telephonic interview. Please reply with your preferred day and time for the
> call.
>
> We would like to highlight our key requirements:
>
>
> - 2 to 5 years demonstrated experience in writing/publishing corporate
> content specific for the web
> - Highly creative writing skills with an ability to write original and
> interesting content
> - Must be able to write content optimised for SEO
> - Demonstrated experience writing blog posts
> - Ability to develop new topics, research, and find a unique spin on
> existing topics
> - Background in search engine optimisation is preferred but not necessary
> - Prior work with B2B companies preferred.
>
> Kindly walk in for the interviews at:
>
> *LiveSalesman*
>
> A-72, Sector- 2
> Noida - 201301
> Near Noida Sector 15 Metro Station Exit Gate 03
>
> Monday to Friday- 1PM to 5 PM
>
> Call/Message Harpreet at +917042334393
>
> See you soon.
>
> Regards,
> Harpreet
> HR Manager- LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).
> Unsubscribe
> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=VfzQrQ2K6VzCV/LVJI7qvM80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>